
# This warning may be ignored for guile plugins.
guile-gnome2-glib binary: non-dev-pkg-with-shlib-symlink

# The package contains multiple libraries.
guile-gnome2-glib binary: package-name-doesnt-match-sonames
